View Single Post
  #18  
Old 5th February 2012, 19:06
shellockholmes shellockholmes is offline
Junior Member
 
Join Date: Feb 2012
Posts: 3
Default Procaster will not install Flash

I downloaded Procaster today (I'm running Windows 7), and when I tried to broadcast I got a box that said "This feature requires Adobe Flash to be installed in the Procaster built-in browser. Install is not supported in live mode. Please stop your live stream and try again from the chat tab"

So I did! But then when I clicked to install, I got a file download error. :\

Any help?
Reply With Quote